List End Users
https://api.druo.com/end-users/listRetrieve a list of existing End Users associated with a business.
This endpoint supports advanced filtering and search capabilities using query parameters such as UUID and email.
Query parameters
Filter the list of end users by their unique identifier.
Filter the list of end users by their email address.
The page number to return. Starts at 1.
The number of items per page. Defaults to 1000 when omitted.
Response— Returns a paginated list.
The type of end user, representing either a company or an individual.
COMPANYThe user's phone number details.
{"country_code": "57", "number": "3002328080"}The user's phone number without the country code.
3002328080The user's address details.
Administrative district of the provided address.
foThe user's preferred language, used for system notifications.
en_USThe End User's primary reference, used to associate the end user with an entity in an external system.
23423524The End User's secondary reference, used to associate the end user with an entity in an external system.
bj39fhow39fhqp3f0hfae4344Set of key-value pairs that you can attach to an object.
{"order_id": "6735"}The creation date of the end user in GMT ISO format.
2021-11-15T23:23:38ZThe updated date of the end user in GMT ISO format.
2021-11-15T23:23:38Z
